/*
@@@@@@@@@@@@@@@@@@@@@@
cssObjects theme
@@@@@@@@@@@@@@@@@@@@@@

*/

	/*///////////////////////////////////////////////////////////////////////////////////////////////////////////
	setup
	///////////////////////////////////////////////////////////////////////////////////////////////////////////*/
	
		/*+ base
		..........................................................................*/
	
			/*@import url("bootstrap.min.css");*/
                        @import url("bootstrap.min.css");
			@import url("methodes.css");
			
		/*+ theme
		..........................................................................*/
			
			@import url("body.css");
			@import url("typography.css");
			@import url("color.css");
			
		/*+ structure
		..........................................................................*/
			
			@import url("layout.css");

	/*///////////////////////////////////////////////////////////////////////////////////////////////////////////
	components
	///////////////////////////////////////////////////////////////////////////////////////////////////////////*/

		/*+ classes
		..........................................................................*/
			
			@import url("box.css");
			@import url("sprite.css");
			@import url("list.css");
			@import url("grid.css");
			@import url("button.css");
			@import url("table.css");
			@import url("tool.css");
                        
                        
                        @import url("bootstrap-responsive.min.css");
                        @import url("responsive.css");



#interests {  }
#interests .item { display: inline-block; padding-bottom:8px; width: 135px }
#interests .item input { height:14px; width:14px; }
#interests .item label { display: inline }

label[for="can_meet"], label[for="can_receive"] {
  display: inline;
}

.box .register select {
  width: 266px;
}

#day, #month, #year {
  width: 100px;
  margin-right: 5px;
}

#day, #month {
  float: left;
}

#results {

}

#results li {
width: auto;
min-width: 49%;
margin: 2px;
}

.profile_right {

}

.profile_right h3 {
  margin: 0;
  color: #3F729B;
  font-size: 14px;
 
  height: 20px;
  line-height: 20px;
}
.profile_right p {
  margin: 0;
  height: 55px;
}

.profile_right .small {
  height: 16px;
  line-height: 18px;
  float: right;
}

.profile_right {
  color: #747576;
}

.profile_right a {
  color: #3F729B;
}

.profile_right .btn.btn-primary.small {
  margin-right: 5px;
  color: #ffffff;
}

.profile_right .btn.btn-delete.small {
  color: #333;
}

#warning_message {
  margin: 35px 0px 0px -10px;
  height: 60px;
  width: 430px;
  background: url("/img/warningBackground.png") no-repeat;
  padding: 10px 10px 10px 5px;
}
#warning_message p {
  font-size: 12px;
  letter-spacing: 0.2px;
  color: #ffffff;
}

.bordered_image {
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
}

.styled_well {
  padding: 10px 10px 10px 10px;
    background-color: #eb2b5f;
}

.styled_well a {
  color: #ffffff;
}

.pink {
  background-color: #eb2b5f;
}

.grey {
  border: 1px solid #e0e0e0;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  background: rgb(252,252,252);
  background: -moz-linear-gradient(top, rgba(252,252,252,1) 0%, rgba(238,238,238,1) 20%, rgba(232,232,232,1) 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(252,252,252,1)), color-stop(20%,rgba(238,238,238,1)), color-stop(100%,rgba(232,232,232,1)));
  background: -webkit-linear-gradient(top, rgba(252,252,252,1) 0%,rgba(238,238,238,1) 20%,rgba(232,232,232,1) 100%);
  background: -o-linear-gradient(top, rgba(252,252,252,1) 0%,rgba(238,238,238,1) 20%,rgba(232,232,232,1) 100%);
  background: -ms-linear-gradient(top, rgba(252,252,252,1) 0%,rgba(238,238,238,1) 20%,rgba(232,232,232,1) 100%);
  background: linear-gradient(to bottom, rgba(252,252,252,1) 0%,rgba(238,238,238,1) 20%,rgba(232,232,232,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfcfc', endColorstr='#e8e8e8',GradientType=0 );
}


.credit_label {
  display: inline-block;float: left;height: 30px;line-height: 30px;margin-right: 5px;
}

.dark.credit_input {
  width: 100px;
  float: left;
  height: 30px;
}

.clean_cb {
  height: 20px;
  line-height: 20px;
}

.clean_cb input {
  margin: 0;
}


.wink { margin-left: 6.5px; }
.wink p { padding:8px 0 0 8px; }
.wink .item
{
  background-color: #df2859;
  background-image: rgb(221,40,88);
  background-image: -moz-linear-gradient(top, rgba(221,40,88,1) 0%, rgba(181,7,27,1) 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(221,40,88,1)), color-stop(100%,rgba(181,7,27,1)));
  background-image: -webkit-linear-gradient(top, rgba(221,40,88,1) 0%,rgba(181,7,27,1) 100%);
  background-image: -o-linear-gradient(top, rgba(221,40,88,1) 0%,rgba(181,7,27,1) 100%);
  background-image: -ms-linear-gradient(top, rgba(221,40,88,1) 0%,rgba(181,7,27,1) 100%);
  background-image: linear-gradient(to bottom, rgba(221,40,88,1) 0%,rgba(181,7,27,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dd2858', endColorstr='#b5071b',GradientType=0 );
  float: left;
  height: 112px;
  width: 180px;
  padding: 8px;
  margin: 0 10px 8px 0;
  cursor: pointer;
  text-align: center;
  color: white;
}

#nietgenoeg h3.nl { background:url(/img/flags/nl.gif) no-repeat left; padding-left:23px; }
#nietgenoeg h3.be { background:url(/img/flags/be.gif) no-repeat left;padding-left:23px; }
#nietgenoeg h3 span { font-size: 16px; }
#nietgenoeg h4 { float:left; width: 100%; text-align: center; color:#3F729B}
#nietgenoeg h2 { float:left; width: 100%; text-align: center; color:#3F729B; text-decoration: underline; margin-top:10px}
#nietgenoeg h3 { font-size: 25px;   margin: 15px auto;  width: 200px }
#nietgenoeg div.btn {float: left;}
#nietgenoeg p { float:left; font-size:14px; padding:12px 0 8px 5px; text-align: center; width:100%; }
#nietgenoeg form { float:left; width:100%; padding:0; text-align: center }
#nietgenoeg p { float:left; padding:0 0 11px 11px; line-height:18px; }
#nietgenoeg p.first-text { font-size:14px; padding:10px 0 24px 11px; line-height:18px; }

#nietgenoeg ul#flags { float:right; width:120px;  }
#nietgenoeg ul#flags li { float:left; padding:0 0 0 25px; margin-right:20px; }
#nietgenoeg ul#flags li#nl { background:url(/img/flags/nl.gif) no-repeat left; }
#nietgenoeg ul#flags li#be { background:url(/img/flags/be.gif) no-repeat left; }
#nietgenoeg ul#flags li#lu { background:url(/img/flags/lu.gif) no-repeat left; }
#nietgenoeg ul#flags li#de { background:url(/img/flags/de.gif) no-repeat left; }

#nietgenoeg_code h3.nl { background:url(/img/flags/nl.gif) no-repeat left; padding-left:23px; }
#nietgenoeg_code h3.be { background:url(/img/flags/be.gif) no-repeat left;padding-left:23px; }
#nietgenoeg_code h3 span { font-size: 16px; }
#nietgenoeg_code h4 { float:left; width: 100%; text-align: center; color:#3F729B}
#nietgenoeg_code h2 { float:left; width: 100%; text-align: center; color:#3F729B; text-decoration: underline; margin-top:10px}
#nietgenoeg_code h3 { font-size: 25px;   margin: 15px auto;  width: 200px }
#nietgenoeg_code div.btn {float: left;}
#nietgenoeg_code p { float:left; font-size:14px; padding:12px 0 8px 5px; text-align: center; width:100%; }
#nietgenoeg_code form { float:left; width:100%; padding:0; text-align: center }
#nietgenoeg_code p { float:left; padding:0; line-height:18px; }
#nietgenoeg_code p.first-text { font-size:14px; padding:10px 0 24px 11px; line-height:18px; }

#nietgenoeg_code ul#flags { float:right;  }
#nietgenoeg_code ul#flags li { float:left; padding:0 0 0 25px; margin-right:20px; }
#nietgenoeg_code ul#flags li#nl { background:url(/img/flags/nl.gif) no-repeat left; }
#nietgenoeg_code ul#flags li#be { background:url(/img/flags/be.gif) no-repeat left; }
#nietgenoeg_code ul#flags li#lu { background:url(/img/flags/lu.gif) no-repeat left; }
#nietgenoeg_code ul#flags li#de { background:url(/img/flags/de.gif) no-repeat left; }

ul#creditflags li { padding:0 0 0 25px; margin-right:20px;  }
ul#creditflags li#nl { background:url(/img/flags/nl.gif) no-repeat left; }
ul#creditflags li#be { background:url(/img/flags/be.gif) no-repeat left; }

#creditbutton { font-size: 17px; text-shadow: none }
